# Interface ICefUnresponsiveProcessCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefUnresponsiveProcessCallback = interface(ICefBaseRefCounted)`

## Description

Callback structure for asynchronous handling of an unresponsive process.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_unresponsive_process_callback_capi.h">CEF source file: /include/capi/cef_unresponsive_process_callback_capi.h (cef_unresponsive_process_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefUnresponsiveProcessCallback

## Overview

### Methods

| `procedure Wait;`
| `procedure Terminate;`

## Description

### Methods

| `procedure Wait;`
Reset the timeout for the unresponsive process. ###### Attributes GUID['{3E4F2B66-5AAF-4906-B946-C114D0E43C13}']

| `procedure Terminate;`
Terminate the unresponsive process.

Generated by PasDoc 0.16.0-snapshot.